<h1>
    Editor Estatico
</h1>
<p>
    Aca estoy probando como editar este texto
</p>
<h2>
    Subtitulo
</h2>
<p>
    Este es el subtitulo del editor estático, parece que funciona.
</p>
<ul>
    <li>
        Uno
    </li>
    <li>
        Dos
    </li>
    <li>
        Tres
    </li>
</ul>